[Config]
App=adwcleaner.exe
AppURL=https://repairtechsolutions.com/redirect/adwcleaner.exe
AppDLName=adwcleaner.exe
AppWait=1
AppMsgBox=0
AppRandomize=1
MoveSnatchReports=0
SnatchReportsToMalwareLogs=1
RunInCMD=0
category=malware
AlwaysAttemptDownload=1